Subject: Fwd: God's Love We Deliver: VOLUNTEER VACCINATION PROTOCOL as of 7.19.21
From: Jennifer Rondinelli <[email-masked]>
To: "Rondinelli, Jennifer" <[email-masked]>
Date: Thu, 8 Jul 2021 22:16:48 +0000

-----Original Message-----
From: VOLUNTEER DEPARTMENT via VolunteerHub <[email-masked]>
To: Jennifer Rondinelli <[email-masked]>
Sent: Thu, 8 Jul 2021 18:08
Subject: God's Love We Deliver: VOLUNTEER VACCINATION PROTOCOL as of 7.19.21

 <https://cdn.volunteerhub.com/uploads/a19df8fa-0e62-441d-8637-76a3d6eb2b51/245mizqz.png>

VOLUNTEER VACCINATION PROTOCOL as of 7.19.21

Greetings volunteers!
  As you know, in accordance with federal, state and local guidance and regulation, we have been reviewing and updating our COVID protocols throughout the COVID pandemic to keep everyone at God’s Love safe.  Thank you for your adherence to these protocols during this time.
  Last month, Governor Cuomo lifted many of the COVID restrictions in New York State.  New York State is continuing to follow the CDC’s guidance about mask wearing. That guidance allows that fully vaccinated individuals can resume activities without wearing masks, except as required by law, rules or regulations including those made by local businesses or workplaces.  That guidance further requires that unvaccinated individuals must continue to wear masks.
   In accordance with those revised guidelines, and in light of the widespread availability of vaccines in New York State, beginning July 19, 2021, all volunteers at God’s Love We Deliver must be fully vaccinated against COVID-19. Individuals who are not fully vaccinated cannot volunteer at God’s Love.
  Volunteers will need to show their proof of vaccination (vaccination card, Excelsior Pass  or other verified method indicating proof of vaccination) to Volunteer Services staff one time to prove vaccination status.
  After July 19, given proof of vaccination, volunteers will not be required to wear masks at God’s Love.  Anyone who is fully vaccinated against COVID-19 may choose to wear a mask at any time. This policy will be reviewed regularly and remain in effect indefinitely.
Next Steps
Between now and July 19:

*       Our mask protocols remain unchanged until July 19. Please continue to wear a mask while volunteering for God’s Love, covering nose and mouth, regardless of vaccination status.
*       In anticipation of our changed protocol on July 19, volunteers are encouraged to provide proof of vaccination to Volunteer Department staff if they are volunteering before July 19 so that we can log their vaccination status.
*       Volunteers can either show Volunteer Department staff their proof of vaccination when coming in to volunteer or can email a picture of their vaccination card or their Excelsior Pass to [email-masked].

 On and after July 19:

*       Volunteers will need to share proof of vaccination before or as they arrive at God’s Love for their first shift so that the Volunteer Department can log their vaccination status.
*       Volunteers who cannot show that they are fully vaccinated will not be permitted to volunteer at God’s Love until further notice.
*       Volunteers who are currently unvaccinated but get fully vaccinated at a later date can share proof of vaccination with Volunteer Department staff and can then volunteer at any time thereafter.

  Please note that as with all of our COVID protocols, this protocol is subject to change based on state, federal or local guidance and/or regulation.
Thank you for all you do for our God’s Love clients and to keep one another safe.

Q&A
How long will this protocol be in effect?
Right now, we do not have an end date.
Can I email the Volunteer Department a copy of my vaccine card or Excelsior Pass?
Yes, you can email the picture to [email-masked].
If I get vaccinated after July 19, can I come back to volunteer?
Absolutely!  We just need to see proof of full vaccination via your vaccine card ,Excelsior Pass or any other validated proof of vaccination.
Do I need to show my vaccination card or do you accept other proof of vaccination? Can I show you my [some other state’s pass]?
 You can show an Excelsior Pass, or other validated proof of vaccination.
I only make deliveries with my own car.  Do I need to be fully vaccinated to volunteer in this way?
Yes, all volunteers need to be fully vaccinated beginning on July 19.
I volunteer on Thanksgiving.  Do I need to be fully vaccinated to volunteer on Thanksgiving?
We will make decisions about our Thanksgiving COVID protocols closer to the date.

God's Love We Deliver, 166 Avenue of the Americas, New York , New York 10013
  _____

Powered by VolunteerHub.com<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.volunteerhub.com_&d=DwMFaQ&c=nueuSc8JOP1GsO0MVsUMDM-mW75SKO7qym0cgi0kWaQ&r=b7dPkzl9geEn95JMmkQ6HYabqRcQQnp0KQfjAbMt2wY&m=gGHWGjv_PhLTKCFev2lVB8XKNn8ttzInx9YIJIHFWQ8&s=TwEwIsUR48LUxAyTILQL9VuAdK4T77J-fi69cN49gFk&e=>
 <https://cdn.volunteerhub.com/static/content/images/LogoFull75x16.png>         Unsubscribe<https://urldefense.proofpoint.com/v2/url?u=http-3A__glwd.volunteerhub.com_account_emailoptout_b9161215-2D487e-2D40fa-2D858f-2D40a68c5192d7-3FemailType-3DNewsletters&d=DwMFaQ&c=nueuSc8JOP1GsO0MVsUMDM-mW75SKO7qym0cgi0kWaQ&r=b7dPkzl9geEn95JMmkQ6HYabqRcQQnp0KQfjAbMt2wY&m=gGHWGjv_PhLTKCFev2lVB8XKNn8ttzInx9YIJIHFWQ8&s=XHD1YU31LHqE7LVEO1Xd3BXTyODPFK0v-6vU5v-mLrM&e=> • Notification Settings<https://urldefense.proofpoint.com/v2/url?u=http-3A__glwd.volunteerhub.com_account_notificationsettings&d=DwMFaQ&c=nueuSc8JOP1GsO0MVsUMDM-mW75SKO7qym0cgi0kWaQ&r=b7dPkzl9geEn95JMmkQ6HYabqRcQQnp0KQfjAbMt2wY&m=gGHWGjv_PhLTKCFev2lVB8XKNn8ttzInx9YIJIHFWQ8&s=9viwjilKuKZJz8LZHbE0jJ72bYfBoyuNnKRNpmIEuRo&e=> • Report Spam<mailto:[email-masked]>